InLoox PM 9 Web User

InLoox PM 9 Web User
IT-Stifter:
Lizenzart:
Medium:
Plattform:
Produktkategorie:
Sprache:
Verwaltungsgebühr: 15,00 € + MwSt.
SKU: IN-012
Ihre Organisation ist nicht förderberechtigt
oder nicht angemeldet
Angebotsbereich: 
IT-Spenden

 

 

Verwaltungsgebühr: 15,00 €
Beschreibung: 
InLoox PM ist eine Software, die Projektmanagement direkt in Microsoft Outlook ermöglicht. Eine InLoox PM Web User-Lizenz ermöglicht es einem Anwender über einen Internet-Browser auf InLoox PM Enterprise Server zuzugreifen.
Detaillierte Beschreibung: 
Bitte beachten Sie: InLoox PM 9 Web User ist nur mit PM Enterprise Server nutzbar. Eine Kombination  mit PM Workgroup Server oder Inloox PM Personal ist nicht möglich.
Voraussetzungen: 

Zusätzliche Anforderungen für  InLoox PM 9 Enterprise Server

InLoox PM 9 Enterprise Server

  • Eines der folgenden Datenbankmanagementsysteme:
    • Microsoft SQL Server® (alle Versionen und Editionen von SQL Server 2008, 2012 und 2014)
    • Oracle® (Versionen 12c, 11g, 10g, 9i, 8i, 8.0, einschließlich Personal, Express und x64-Editionen)
    • MySQL® (Version 5.0 oder höher)
  • optional: Microsoft Windows Server als Domänencontroller (Windows NT 4.0, Windows Server 2000, 2003, 2008, 2008 R2, 2012 oder 2012 R2)
  • optional: Microsoft Exchange Server® (2013, 2010, 2007, 2003, 2000, 5.5)
  • optional: Microsoft SharePoint Server® (2013, 2010, 2007)

InLoox PM Enterprise Server lässt sich in der Regel auf einem gehosteten Serversystem betreiben, welches die Systemanforderungen erfüllt. Eine Dienstinstallation ist nicht notwendig. 

Zusätzliche Anforderungen für InLoox PM 9 Web App

  • Windows Server 2008 oder höher (Internet Information Services ab Version 7.0)
  • .Net Framework 4.5
  • Microsoft Exchange Server® (2013, 2010 oder 2007 SP1)

Client:

Folgende Browser werden unterstützt:

  • Internet Explorer 10 und 11
  • Mozilla Firefox 16 und höher
  • Safari 12.1 und höher
  • Google Chrome 38 und höher

In Verbindung mit InLoox now! werden eine bestehende Verbindung zum Internet sowie ein kompatibler Browser benötigt.